/* ===========================
======= TABLE OF CONTENTS ===========
=====================================
author: HOLOWEB | EP Zeeland
1) SASS DEAULTS
2) GENERAL CSS, BODY, HTML, FONTS
2) HEADER SECTION
   * Navigation SCSS
3) CONTENT SECTION
4) FOOTER SECTION
===================================*/
/* ==========================================================================
   LESS VALUES
   ========================================================================== */
/* ==========================================================================
  RESPONSIVE MOBILE
========================================================================== */
@media screen and (max-width: 1100px) and (min-width: 768px) {
  h1,
  h2,
  h3 {
    font-size: 2em !important;
  }
  .holo-row-L {
    margin-bottom: 80px !important;
  }
  .home .site-main {
    margin-top: 180px;
  }
  .header-one {
    position: fixed !important;
    background: #fff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    top: 0;
    left: 0;
    right: 0;
  }
  .header-one .logo-img {
    width: 100px !important;
  }
  .header-one.holoScroll {
    position: fixed !important;
  }
  .header-one.holoScroll .logo-img {
    width: 85px !important;
  }
  .header-one #site-header-inner {
    padding-top: 19px;
    padding-bottom: 19px;
  }
  .site-main {
    margin-top: 80px;
  }
  .holo_section--01 > div:first-of-type {
    padding-bottom: 50px;
    padding-top: 0;
  }
  .holo_section--01 > div:first-of-type::before {
    left: 0;
    width: 100vw;
    height: 108%;
    top: -2rem;
  }
  .holo_section--01 > div:first-of-type .wpb_single_image {
    width: 14rem;
    height: 20rem;
    bottom: 0;
    z-index: 1;
    position: absolute;
    right: -11rem;
  }
  .holo_section--01 > div:last-of-type {
    width: 50%;
  }
  .holo_section--01 > div:last-of-type::before,
  .holo_section--01 > div:last-of-type::after {
    height: 80rem !important;
    width: 80rem;
    left: -3rem;
    top: -9rem;
  }
  .holo_section--01 > div:last-of-type::before {
    height: 70rem !important;
    width: 70rem !important;
  }
  .holo_section--01 > div:last-of-type .wpb_single_image {
    left: -6rem;
    width: 15rem;
    top: 10rem !important;
    z-index: 1;
    position: absolute;
  }
  .holo_callTo {
    top: initial;
    bottom: -35px;
    width: 84vw;
    z-index: 1;
  }
  #holoLax2 figure {
    width: 100%;
  }
  #holoLax2 figure a {
    height: 40rem;
    width: 100%;
  }
  .holo_section--02 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .holoWidget {
    border-radius: initial;
    width: 100%;
    max-width: 100%;
    margin-left: initial;
    z-index: 1;
    position: relative;
    padding: 4rem 2rem 2rem;
  }
  .holoWidget span {
    margin-bottom: 20px;
    display: block;
  }
  .site-footer #footer-widgets .col-1 img {
    position: relative;
    width: 120px;
    left: 0;
    top: 0;
  }
  #footer-bottom #copyright {
    text-align: left;
    margin-left: 0;
  }
  #footer-bottom .credits-holoweb {
    margin-left: 0;
  }
  .holo-breadcrumbs {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
  }
  .rowSwitched {
    margin-left: 10px;
    margin-right: 10px;
  }
  .rowSwitched h3 {
    padding-bottom: 0;
  }
  .rowSwitched .vc_row > div:last-of-type {
    margin-bottom: 0;
  }
  .holosection-form form h4,
  .holosection-form2 form h4 {
    padding-left: 0;
  }
  .holosection-form form p,
  .holosection-form2 form p {
    padding-left: 0;
  }
  .holosection-form form > div::before,
  .holosection-form2 form > div::before {
    width: 100%;
    height: 13px;
    margin-bottom: 20px;
    position: relative;
  }
  .holosection-form form > div::after,
  .holosection-form2 form > div::after {
    left: 0 !important;
    top: -47px !important;
    font-size: 2em !important;
  }
  .holosection-form > div:last-of-type > div,
  .holosection-form2 > div:last-of-type > div {
    padding-left: 15px;
  }
  .holosection-form span[data-name="Type"]::before,
  .holosection-form2 span[data-name="Type"]::before,
  .holosection-form span[data-name="TypeWoning"]::before,
  .holosection-form2 span[data-name="TypeWoning"]::before {
    font-size: 0.8em;
  }
  .form-st02 span::before {
    font-size: 0.7em;
  }
  .form-st01 span {
    width: 100% !important;
  }
  .holo_section--04 > div:last-of-type .wpb_single_image {
    width: 200px;
    top: -10px;
  }
}
